Subject: Re: bug#44655: 28.0.50; Oversized SVG margin

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Nov 2020 23:34:33 +0100

Eli Zaretskii <[email-masked]> writes:

> I was thinking about -Wdeprecated.  It could cause problem if used
> with -Werror.  My question was whether some distributions include
> these switches under some forged environments.

I tried adding -Wdeprecated to the Makefile and compiling (after
applying Alan's patches), and I got no warnings on Debian bullseye.

So I say go ahead and push the patch, and we'll see whether that holds
true for other systems, too, but my guess is that it'll be OK across the
board.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no